search_read_bbts
Prev | Chapter 11. Internal Functions Provided | Next

## Name

search_read_bbts — [GENERIC] scan the device for bad block table(s)

## Synopsis

`int search_read_bbts (` | struct mtd_info * | mtd,
| uint8_t * | buf,
| struct nand_bbt_descr * | td,
| struct nand_bbt_descr * | md`)`;

## Arguments

`mtd`

  MTD device structure

`buf`

  temporary buffer

`td`

  descriptor for the bad block table

`md`

  descriptor for the bad block table mirror

## Description

Search and read the bad block table(s)

Prev | Up | Next
search_bbt | Home | write_bbt